# Generated by Django 3.0.2 on 2020-01-16 21:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('manager', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='check',
            name='pdf_file',
            field=models.FileField(null=True, upload_to='media/pdf/'),
        ),
    ]
